html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* BODY STRUCTURE START */		/* TOP RIGHT BOTTOM LEFT */
body {width:100%;margin: 0;padding: 0;color: #636363;font-family: 'Open Sans', sans-serif;background-position: top;margin:0;padding:0;word-wrap: break-word !important;/* Set figure-counter" to 0 */counter-reset: figure-counter;}
	@media screen and (min-width: 360px) {body {font-size: 4.5vw;}}
	@media screen and (min-width: 500px) {body {font-size: 3.5vw;}}
	@media screen and (min-width: 721px) {body {font-size: 1.5vw;}}
/* BODY STRUCTURE END */

#container {margin:auto;width:100%;position:relative;}

/* BODY BACKGROUND START */
body.home{background:url(../graphics/background/background14.webp)center no-repeat fixed;background-size:cover;}
body.background{background:center no-repeat fixed;background-size:cover;}
	.air-traffic-control-lazy-background{background-image:url(../graphics/placeholder.webp);/* Placeholder image */}
		@media screen and (min-width: 721px) {body.air-traffic-control-lazy-background.visible{background-image:url(../graphics/background/air-traffic-control.webp); /* The final image */}}
		@media screen and (max-width: 720px) {body.air-traffic-control-lazy-background.visible{background-image:url(../graphics/background/air-traffic-control-m.webp); /* The final image */}}
	.notebook-lazy-background{background-image:url(../graphics/placeholder.webp);/* Placeholder image */}
		@media screen and (min-width: 721px) {body.notebook-lazy-background.visible{background:url(../graphics/background/background-notebook.webp)} /* The final image */}}
		@media screen and (max-width: 720px) {body.notebook-lazy-background.visible{background:url(../graphics/background/background-notebook-m.webp)}} /* The final image */}}
	.aerodynamics-and-performance{background-image:url(../graphics/placeholder.webp); /* Placeholder image */}
		@media screen and (min-width: 721px) {.aerodynamics-and-performance-lazy-background.visible {background-image:url(../graphics/background/aerodynamics-and-performance.webp); /* The final image */}}
		@media screen and (max-width: 720px) {.aerodynamics-and-performance-lazy-background.visible {background-image:url(../graphics/background/aerodynamics-and-performance-m.webp); /* The final image */}}}
	.maneuvers-and-procedures-lazy-background {background-image:url(../graphics/placeholder.webp); /* Placeholder image */}
		@media screen and (min-width: 721px) {.maneuvers-and-procedures-lazy-background.visible {background-image:url(../graphics/background/maneuvers-and-procedures.webp); /* The final image */}}
		@media screen and (max-width: 720px) {.maneuvers-and-procedures-lazy-background.visible {background-image:url(../graphics/background/maneuvers-and-procedures-m.webp); /* The final image */}}
	.national-airspace-system-lazy-background {background-image:url(../graphics/placeholder.webp); /* Placeholder image */}
		@media screen and (min-width: 721px) {.national-airspace-system-lazy-background.visible {background-image:url(../graphics/background/national-airspace-system.webp); /* The final image */}}
		@media screen and (max-width: 720px) {.national-airspace-system-lazy-background.visible {background-image:url(../graphics/background/national-airspace-system-m.webp); /* The final image */}}
	.aeromedical-and-human-factors-lazy-background{background-image:url(../graphics/placeholder.webp); /* Placeholder image */}
		@media screen and (min-width: 721px) {.aeromedical-and-human-factors-lazy-background.visible {background-image:url(../graphics/background/aeromedical-and-human-factors.webp); /* The final image */}}
		@media screen and (max-width: 720px) {.aeromedical-and-human-factors-lazy-background.visible {background-image:url(../graphics/background/aeromedical-and-human-factors-m.webp); /* The final image */}}
	.operation-of-aircraft-systems-lazy-background{background-image:url(../graphics/placeholder.webp); /* Placeholder image */}
		@media screen and (min-width: 721px) {.operation-of-aircraft-systems-lazy-background.visible {background-image:url(../graphics/background/operation-of-aircraft-systems.webp); /* The final image */}}
		@media screen and (max-width: 720px) {.operation-of-aircraft-systems-lazy-background.visible {background-image:url(../graphics/background/operation-of-aircraft-systems-m.webp); /* The final image */}}
	.aircraft-operations-lazy-background{background-image:url(../graphics/placeholder.webp); /* Placeholder image */}
		@media screen and (min-width: 721px) {.aircraft-operations-lazy-background.visible{background-image:url(../graphics/background/aircraft-operations.webp); /* The final image */}}
		@media screen and (max-width: 720px) {.aircraft-operations-lazy-background.visible{background-image:url(../graphics/background/aircraft-operations-m.webp); /* The final image */}}
	.avionics-and-instruments-lazy-background{background-image:url(../graphics/placeholder.webp); /* Placeholder image */}
		@media screen and (min-width: 721px) {.avionics-and-instruments-lazy-background.visible{background-image:url(../graphics/background/avionics-and-instruments.webp); /* The final image */}}
		@media screen and (max-width: 720px) {.avionics-and-instruments-lazy-background.visible{background-image:url(../graphics/background/avionics-and-instruments-m.webp); /* The final image */}}
	.rules-and-regulations-lazy-background{background-image:url(../graphics/placeholder.webp); /* Placeholder image */}
		@media screen and (min-width: 721px) {.rules-and-regulations-lazy-background.visible{background-image:url(../graphics/background/rules-and-regulations.webp); /* The final image */}}
		@media screen and (max-width: 720px) {.rules-and-regulations-lazy-background.visible{background-image:url(../graphics/background/rules-and-regulations-m.webp); /* The final image */}}
body.flight-hazards-and-safety{background:url(../graphics/background/flight-hazards-and-safety.webp)center no-repeat fixed;background-size:cover;}
body.navigation-and-flight-planning{background:url(../graphics/background/navigation-and-flight-planning.webp)center no-repeat fixed;background-size:cover;}
body.weather-and-atmosphere{background:url(../graphics/background/weather-and-atmosphere.webp)center no-repeat fixed;background-size:cover;}
body.publications-and-references{background:url(../graphics/background/publications-and-references.webp)center no-repeat fixed;background-size:cover;}
body.lesson-plans{background:url(../graphics/background/lesson-plans.webp)center no-repeat fixed;background-size:cover;}
/* BODY BACKGROUND END */

#content{width:960px;margin: 0 auto;padding: 0;overflow:hidden;min-height:500px;}

@media screen and (max-width: 360px) {
	article#article{width:100%;margin: 0 auto;position:relative;z-index:0;float:left;display:block;}
}
@media screen and (max-width: 720px) {
	article#article{width:100%;margin: 0 auto;position:relative;z-index:0;float:left;display:block;}
}





@media screen and (min-width: 721px) {
	#social-media-bar{float: right;display:block;width:200px;height:40px;
	background-color:#F0F0F0;border-top-left-radius:25px;border:4px solid #000;margin-bottom:-3px;}
	#article-content{float:left;background-color:#F0F0F0;width:100%;border-top-left-radius: 25px;border-top-right-radius: 25px;border: 4px solid #000;padding-top:1.75%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;border: 4px solid black;}
	#notebook-intro, #lessons-intro{margin-left:0.6%;display:inline-block;position:relative;margin-left:0.4%;margin-right:2%;background-color:#F0F0F0;margin-top:2%;margin-bottom:2%;border-radius: 25px;border: 4px solid #000;width:320px;}
}
@media screen and (max-width: 720px) {
	#social-media-bar{margin-right:0.4%;display:inline-block;width:200px;background-color:#F0F0F0;margin-top:2%;border-top-left-radius: 25px;border: 4px solid #000;}
	#article-content{float:left;display:inline-block;width:100%;background-color:#F0F0F0;margin-top:2%;border-top-left-radius: 25px;border-top-right-radius: 25px;border: 4px solid #000;padding-top:1.75%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;border: 4px solid black;}
	#notebook-intro, #lessons-intro{display:inline-block;width:97%;margin-left:0.4%;margin-right:0.4%;background-color:#F0F0F0;margin-top:2%;margin-bottom:2%;border-radius: 25px;border: 4px solid #000;}
}

.patreon {float:right;margin-right:1%;}
.hide-image-bullet{list-style:none;}

.box-ad {width: 320px;height:100px;}
@media(min-width: 500px) { .box-ad { width: 468px; height: 60px; } }
@media(min-width: 800px) { .box-ad { width: 728px; height: 90px; } }

/* NAV BAR START */
	.navbar {overflow:hidden;background-color: #000;font-weight:900;}
	.navbar a {float:left;font-size:16px;color:red;text-align:center;padding:10px 10px;text-decoration: none;}
	.dropdown {float:left;overflow:hidden;}
	.dropdown .dropbtn {font-weight:900;cursor:pointer;font-size:16px;border:none;outline:none;color:red;padding:10px 10px;background-color:inherit;font-family:inherit;margin:0;}
	.navbar a:hover, .dropdown:hover .dropbtn, .dropbtn:focus {background-color: #2C2220;}
	.dropdown-content {display:none;position:absolute;background-color: black;min-width: 160px;box-shadow: 0px 8px 10px 0px rgba(0,0,0,0.2);z-index: 1;}
	.dropdown-content a {float: none;color: red;padding: 10px 10px;text-decoration: none;display: block;text-align: left;}
	.dropdown-content a:hover {background-color: #2C2220;}
	.show {display: block;}
	@media screen and (min-width: 781px) {#desktop-navbar{display:inline-block;width:100%;}}
	@media screen and (max-width: 780px) {#desktop-navbar{display:none;}}
	@media screen and (min-width: 781px) {#mobile-navbar{display:none;}}
	@media screen and (max-width: 780px) {#mobile-navbar{display:inline-block;width:100%;}}
/* NAV BAR END */

/* LINKS */
a:active,a:link,a:visited{text-decoration:none;color:red;}
a:hover{text-decoration:none;color:orange;}
a.more {display: block;margin-top: 20px;width: 165px;height: 26px;line-height: 26px;text-align: left;padding-left: 10px;text-decoration: none;background: url(../graphics/templatemo_more.png) center left;color: #fff;}

/* NAV BAR START */
@media screen and (min-width: 781px) {#desktop-navbar{display:inline-block;width:100%;}}
@media screen and (max-width: 780px) {#desktop-navbar{display:none;}}
@media screen and (min-width: 781px) {#mobile-navbar{display:none;}}
@media screen and (max-width: 780px) {#mobile-navbar{display:inline-block;width:100%;}}
/* NAV BAR END */

/* PAGE TITLE START */
#page_title {margin-bottom: 1.75%;font-family: Georgia, "Times New Roman", Times, serif;color: #000;background-color:#F0F0F0;margin-top:2%;margin-left:3%;margin-right:3%;width: 92%;border-radius: 25px;border: 4px solid #000;}
/* PAGE TITLE END */


@media screen and (min-width: 721px) {#introduction {background-color:#F0F0F0;margin-top:3%;margin-left:3%;margin-right:3%;border-radius: 25px;border: 4px solid #000;padding-bottom:1.75%;margin-bottom: 1.75%;width:60%;}}
@media screen and (max-width: 720px) {#introduction {background-color:#F0F0F0;margin-top:3%;margin-left:3%;margin-right:3%;border-radius: 25px;border: 4px solid #000;padding-bottom:1.75%;margin-bottom: 1.75%;width:92%;}}

@media screen and (min-width: 361px) {
	#social-bar-test {float:right;background-color:#F0F0F0;margin-right:0.8%;width:22%;border-top-left-radius: 25px;border-top-right-radius: 25px;border-left: 4px solid #000;border-right: 4px solid #000;border-top: 4px solid #000;}
}
@media screen and (max-width: 360px) {
	#social-bar-test {background-color:#F0F0F0;margin-top:3%;margin-left:3%;margin-right:3%;border-radius: 25px;border: 4px solid #000;width:92%;padding-bottom:1.75%;}
}

/* YouTube */
.youtube-iframe{float:right;border: 4px solid #000;border-radius: 25px !important;}


#fb-comments{position:relative;margin:0 1px;padding:0;z-index:0;background-color:#fff;width:100%;}

p.signout{padding:0;font-style:italic;caption-side:bottom;text-align:center;margin:auto;}
p.note{padding:0;text-align:center;margin-bottom:10px;font-weight:700;}
p.center{text-align:center;}
span.example{font-weight:700;margin:0;padding:0;}

/* HEADERS */
h1.header-home{margin:0;width:100%;text-align:center;color:#000;font-weight:700;font-family:Arial;vertical-align:middle;font-size:3.5vw;line-height:60px;display: inline-block;}

@media screen and (min-width: 300px) {h1.header{margin:0;line-height: 45px;width:100%;text-align:center;color:#000;font-weight:700;font-family:Arial;vertical-align:middle;font-size:8.0vw;padding-bottom:1%}}
@media screen and (min-width: 500px) {h1.header{margin:0;line-height: 45px;width:100%;text-align:center;color:#000;font-weight:700;font-family:Arial;vertical-align:middle;font-size:6.0vw;padding-bottom:1%}}
@media screen and (min-width: 720px) {h1.header{margin:0;line-height: 45px;width:100%;text-align:center;color:#000;font-weight:700;font-family:Arial;vertical-align:middle;font-size:3.5vw;padding-bottom:1%}}

h2.filter-header{margin-left:0.5%;color:#000;font-weight:700;font-family:Arial;font-size:12px;display:inline-block;}

@media screen and (min-width: 300px) {h2.h2header{margin-left:0.5%;margin-top:0px;margin-bottom:0px;color:#000;font-weight:700;font-family:Arial;font-size:6.8vw;display:inline-block;padding-top:20px;}}
@media screen and (min-width: 500px) {h2.h2header{margin-left:0.5%;margin-top:0px;margin-bottom:0px;color:#000;font-weight:700;font-family:Arial;font-size:4.8vw;display:inline-block;padding-top:20px;}}
@media screen and (min-width: 720px) {h2.h2header{margin-left:0.5%;margin-top:0px;margin-bottom:0px;color:#000;font-weight:700;font-family:Arial;font-size:2.2vw;display:inline-block;padding-top:20px;}}

@media screen and (min-width: 300px) {h3.h3header{margin-top:0px;margin-bottom:0px;color:#000;font-weight:700;font-family:Arial;font-size:6.5vw;display:inline-block;}}
@media screen and (min-width: 500px) {h3.h3header{margin-top:0px;margin-bottom:0px;color:#000;font-weight:700;font-family:Arial;font-size:4.5vw;display:inline-block;}}
@media screen and (min-width: 721px) {h3.h3header{margin-top:0px;margin-bottom:0px;color:#000;font-weight:700;font-family:Arial;font-size:1.7vw;display:inline-block;}}

@media screen and (min-width: 300px) {h4.h4header{margin-top:0px;margin-bottom:0px;color:#000;font-weight:700;font-family:Arial;font-size:5.2vw;display:inline-block;}}
@media screen and (min-width: 500px) {h4.h4header{margin-top:0px;margin-bottom:0px;color:#000;font-weight:700;font-family:Arial;font-size:3.2vw;display:inline-block;}}
@media screen and (min-width: 721px) {h4.h4header{margin-top:0px;margin-bottom:0px;color:#000;font-weight:700;font-family:Arial;font-size:1.6vw;display:inline-block;}}

@media screen and (min-width: 300px) {h5.h5header{margin-top:0px;margin-bottom:0px;color:#000;font-weight:700;font-family:Arial;font-size:4.9vw;display:inline-block;}}
@media screen and (min-width: 500px) {h5.h5header{margin-top:0px;margin-bottom:0px;color:#000;font-weight:700;font-family:Arial;font-size:2.9vw;display:inline-block;}}
@media screen and (min-width: 721px) {h5.h5header{margin-top:0px;margin-bottom:0px;color:#000;font-weight:700;font-family:Arial;font-size:1.5vw;display:inline-block;}}

@media screen and (min-width: 300px) {h6.h6header{margin-top:0px;margin-bottom:0px;color:#000;font-weight:700;font-family:Arial;font-size:4.6vw;display:inline-block;}}
@media screen and (min-width: 500px) {h6.h6header{margin-top:0px;margin-bottom:0px;color:#000;font-weight:700;font-family:Arial;font-size:2.6vw;display:inline-block;}}
@media screen and (min-width: 721px) {h6.h6header{margin-top:0px;margin-bottom:0px;color:#000;font-weight:700;font-family:Arial;font-size:1.4vw;display:inline-block;}}

h3.GlossarySubTopic{margin:0;padding:0;text-align:center;color:#000;font-weight:700;font-size:50px}
/*
@media screen and (min-width: 300px) {p{margin-bottom:0;color:#000;font-size:4.6vw;text-align:left;}}
@media screen and (min-width: 500px) {p{margin-bottom:0;color:#000;font-size:2.6vw;text-align:left;}}
@media screen and (min-width: 721px) {p{margin-bottom:0;color:#000;font-size:1.4vw;text-align:left;}}
*/
/* LISTS */
ul{padding-left:30px;display: block;
    list-style-type: disc;
    margin-block-start: 0;
    margin-block-end: 0;}

section.spacer{padding-top:10px;}

/* RADIO CALLS */
span.RadioCall{margin:0;padding:0;color:blue}
span.GeneralCall{margin:0;padding:0;color:green}
span.dim{margin:0;padding:0;color:#D3D3D3;}


/* NOTEBOOK COLUMNS */
#wrapper {width: 960px;margin: 0 auto;padding: 0;}
#leftcolumn, #rightcolumn {float: left;min-height: 450px;min-width:320px;}
nav#nav{width:100%;}
@media screen and (min-width: 1081px) { 
	#leftcolumn {width: 46%;margin-right:50px;min-width:230px;}
	#rightcolumn {width: 46%;}
}
@media screen and (max-width: 1080px) {
	#leftcolumn {width: 97%;margin-right:1%;margin-left:1%;}
	#rightcolumn {width: 97%;margin-right:1%;margin-left:1%;}
}

/* FIGURES START */
	figure.right{margin-left:auto;margin-right:auto;padding:0;font-weight:700;float:right;clear:right;text-align:center;}

@media screen and (min-width: 721px) {
	figure.right{padding-right:10px;}
	figure.center{margin-left:auto;margin-right:auto;padding:0;font-weight:700;text-align:center;margin:auto;}
	figure.mobile-center-br{padding:0;font-weight:700;text-align:center;margin-top:25px;margin-bottom:25px;}
	figure.hide-mobile{display:none;}
	figure.hide-over-721px{display:none;}
	figure.hspace-5{margin-left:5px;margin-right:5px;}
	figure.width-85{width:85%;}
	figure.width-50{width:50%;}
	figure.mobile-resize-75{width:75%;height:75%;}
}
@media screen and (max-width: 720px) {
	figure.right{display:block;}
	figure.center{margin-left:auto;margin-right:auto;padding:0;font-weight:700;text-align:center;margin:auto;}
	figure.center-br{padding:0;font-weight:700;text-align:center;margin-top:25px;margin-bottom:25px;}
	figure.hide-desktop{display:none;}
	figure.hide-under-720px{display:none;}
	figure.hspace-5{margin-left:5px;margin-right:5px;}
	figure.hspace-center{margin:0 auto;}
	figure.width-75{width:75%;}
}
span.Fig{margin:0;padding:0;font-weight:700;font-style:italic}
figcaption{margin:0;padding:0;font-weight:700;caption-side:bottom;font-size:12px;}
figcaption.content:before {counter-increment: figure-counter;content: "Figure " counter(figure-counter) ": ";}
/* FIGURES END */


/* IFRAMES */
@media screen and (min-width: 721px) {
	iframe.frameBorder0{border:0;}
	#iframe-center{text-align:center;}
	#iframe-right{float:right;position:relative;margin-right:1%;}
	#iframe-mobile{display:none}
}

@media screen and (max-width: 720px) {
	#iframe-mobile{text-align:left;}
	#iframe-center{display:none;}
	#iframe-right{display:none;}
	iframe.curved{clear:right;border-radius: 25px;margin:10px;}
}

/* GENERAL MOBILE */
@media screen and (max-width: 1080px) {
	.mobile-hide1080px{display:none;}
}
@media screen and (max-width: 361px) {
	.mobile-hide321px{display:none;}
}
@media screen and (max-width: 721px) {
	.mobile-resize90{width:90%;height:90%;}
	.mobile-resize80{width:80%;height:80%;}
	.mobile-resize75{width:75%;height:75%;}
	.mobile-resize50{max-width:50%;max-height:50%;}
	.mobile-resize25{max-width:25%;max-height:25%;}
	.mobile-hide721px{display:none;}
	iframe.mobile-center{text-align:center;margin: 0 auto;display:block;}
	
}

span.center{padding:0;margin:0;text-align:center;}

/* IMAGES */
img{max-width:100%;height:auto;width: auto\9; /* ie8 */}

@media screen and (min-width: 721px) {
	img {border: none;}
	div.imgline{margin:auto;width:75%;position:relative;display:inline-block}
}
@media only screen and (min-width: 320px) and (max-width: 720px) {img {max-width: 85%;}}/*max width for images on mobile is 85% of screen width */
@media only screen and (min-width: 320px) and (max-width: 720px) {figure {max-width: 85%;}}/*max width for images on mobile is 85% of screen width */
@media screen and (max-width: 720px) {
	.mobile-hide720px{display:none;}
}
@media screen and (max-width: 360px) {
	.mobile-hide{display:none;}
}
	img,figure.hspace-10{padding-left:10px;padding-right:10px;}
	.hspace-20{margin-left:20px;margin-right:20px;}
	.hspace-30{margin-left:30px;margin-right:30px;}
	.hspace-40{margin-left:40px;margin-right:40px;}
	.hspace-50{margin-left:50px;margin-right:50px;}
	.hspace-60{margin-left:60px;margin-right:60px;}
	.hspace-100{margin-left:100px;margin-right:100px;}
	
img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

/* TABLES */
table.right{margin-left:auto;margin-right:auto;padding:0;font-weight:700;float:right}
.table-row{display:table-row}
.container{display:table;width:95%;border-collapse:collapse;margin:auto;border:2px solid #000;}
.col{display:table-cell;border:2px solid #000; width:80%;}
.col-information{display:table-cell;border:2px solid #000;width:15%;}
.col-lesson-plan{display:table-cell;border:2px solid #000;width:15%;}
.col-left{display:table-cell;border:2px solid #000;font-weight:700;width:10%}

/* BREADCRUMBS */
@media screen and (min-width: 501px) {
    #breadcrumb{float:left;width:100%;margin-left:10px;vertical-align:top;margin-bottom:10px;}
}

@media screen and (max-width: 500px) {
	#breadcrumb{display:none;}
}

.heading{font-weight:700;display:table-row;background-color:#C91622;line-height:25px;font-size:14px;font-family:georgia;color:#fff}

abbr {border-bottom: 1px dotted black;}

iframe.center {
    margin: 0 auto;
    display: block;
}



/* HOMEPAGE SLIDER */
blockquote { 
	border: 1px solid #ccc; 
	border-left: 5px solid #000; 
	padding: 19px;
	margin: 20px 0 0 0;
}
cite span {
	color: #636363;
}

em { color: #000; }

.cleaner { clear: both }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

.float_l { float: left }
.float_r { float: right }

.image_frame { 
	margin-bottom: 10px; 
	padding: 5px; 
	border: 1px solid #ccc; 
}

.image_fl { 
	float: left; 
	margin: 3px 30px 0 0; 
}

.templatemo_list { 
	margin: 10px 0 10px 0; 
	padding: 0; 
	list-style: none; 
}

.templatemo_list li { 
	color:#636363; 
	margin: 0 0 5px 0; 
	padding: 0 0 0 20px; 
	background: url(../graphics/templatemo_list.png) no-repeat scroll 0 7px;  
}

.templatemo_list li a { 
	color: #636363; 
	font-weight: normal; 
}

.templatemo_list li a:hover { color: #000 }

/* HEADER */
#templatemo_header {
	padding-left:40px;
	padding-right:40px;
	padding-top:10px;
	height: 50px;
	position: relative;
	background: url(../graphics/icons/bg.jpg) repeat-x;
}
	
#site_title {  float: left; word-wrap: break-word;}

#site_title p { 
	display: block; 
	width: 230px; 
	height: 27px; 
	color: #000; 
	text-indent: -10000px; 
	background: url(../graphics/cfi-notebook-logo.gif) no-repeat top left; 
}

#templatemo_menu { float: right; }
#templatemo_slider { clear: both; margin: 10px 0 }
#templatemo_main { clear: both; }
#content_top { border-bottom: 4px solid #000; overflow:hidden; }




.col_3 { 
	float: left; 
	width: 280px; 
	margin-right: 50px; 
}

@media screen and (min-width: 721px) {
	.trivia-container{
		width:22.5%;
		padding-left:2%;
		float:left;
		min-height: 225px;
	}
}

@media screen and (max-width: 720px) {
	.trivia-container{margin-left:3%;margin-right:3%;}
}

.trivia {
	padding-top:5px;
	width: 100%;
	margin-left: 20px;
	margin-top:10px;
	display:inline;
}
.rmc { margin-right: 0 }

.gallery_box { 
	clear: both; 
	margin-bottom: 40px; 
}

.gallery_box h2 { 
	padding-bottom: 8px; 
	margin-bottom: 10px; 
	border-bottom: 2px solid #000; 
}

.gallery { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
}

.gallery li { 
	margin: 0; 
	padding: 0; 
	display: block; 
	float: left; 
	padding: 5px; 
	margin: 0 8px 8px 0; 
	width: 220px; 
	height: 150px; 
	border: 1px solid #ccc;  
}

.gallery li a img { 
	display: block; 
	float: left; 
	width: 220px; 
	height: 150px; 
	margin: 0 2px 2px 0;  
}

.templatemo_paging { 
	margin: 0 0 20px; 
	padding: 0; 
}

.templatemo_paging ul { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
}

.templatemo_paging ul li { 
	margin: 0; 
	padding: 0; 
	display: inline; 
}

.templatemo_paging ul li a { 
	float: left; 
	display: block; 
	color: #666; 
	text-decoration: none; 
	margin-right: 5px; 
	padding: 5px 10px; 
	background-color: #ccc; 
	border: 1px solid #999; 
}

.templatemo_paging ul li a:hover { 
	background: #f00; 
	border: 1px solid #333; 
	color: #fff;  
}

#templatemo_bottom {
	clear: both;
	margin: 30px 0 10px;
	padding: 30px 0;
	font-size: 11px;
	width:100%;
	position:relative;
	padding:0;
	z-index:1;
	display:inline-block;
	background: #ededed url(../graphics/templatemo_bottom.jpg) top repeat-x;
}


/* SEARCH BUTTON START */
	#search_box { float: right;width: 225px;height: 30px;background: url(../graphics/templatemo_search.png) no-repeat; }
	#search_box form { clear: both;width: 280px;height: 28px;padding: 0;margin: 0; } 
	#searchfield { float: left;display: block;height: 20px;width: 220px;padding: 4px;font-size: 12px;color: #fff;background: none;border: none; } 
	#searchbutton { float: right;display: block;height: 28px;width: 40px;padding: 0;margin: 0;cursor: pointer;background: none;border: none; }
/* SEARCH BUTTON END */


/* SOCIAL COLUMN START */
	@media screen and (max-width: 721px) {#sticky-social{display:none;}}
	/* entypo */
	[class*="entypo-"]:before {
	  font-family: 'entypo', sans-serif;
	}
	ul.social {list-style: none;margin: 0;padding: 0;}
	#sticky-social {right: 0;position: fixed;top: 150px;z-index:10;}
	#sticky-social a {background: #333;color: #fff;display: block;height: 25px;font: 16px "Open Sans", sans-serif;line-height: 25px;position: relative;text-align: center;width: 25px;}
	#sticky-social a span {line-height: 25px;right: -120px;position: absolute;text-align:center;width:120px;}
	#sticky-social a:hover span {right: 100%;}
		/* FACEBOOK */
	#sticky-social a[class*="facebook"] {background: url(../graphics/social-media/facebook-logo-large.webp) left center no-repeat;}
	#sticky-social a[class*="facebook"]:hover,
	#sticky-social a[class*="facebook"] span { background: #3b5998; }
		/* TWITTER */
	#sticky-social a[class*="twitter"] {background: url(../graphics/social-media/twitter-logo-large.webp) left center no-repeat;}
	#sticky-social a[class*="twitter"]:hover,
	#sticky-social a[class*="twitter"] span { background: #00aced; }
		/* TWITTER */
	#sticky-social a[class*="youtube"] {background: url(../graphics/social-media/youtube-logo.webp) left center no-repeat;}
	#sticky-social a[class*="youtube"]:hover,
	#sticky-social a[class*="youtube"] span { background: #dd4b39; }  
		/* LINKEDIN */
	#sticky-social a[class*="linkedin"] {background: url(../graphics/social-media/linkedin-logo-large.webp) left center no-repeat;}
	#sticky-social a[class*="linkedin"]:hover,
	#sticky-social a[class*="linkedin"] span { background: #007bb6; }  
		/* PINTEREST */
	#sticky-social a[class*="pinterest"] {background: url(../graphics/social-media/pinterest-logo-large.webp) left center no-repeat;}
	#sticky-social a[class*="pinterest"]:hover,
	#sticky-social a[class*="pinterest"] span { background: #cc2127; }  
/* SOCIAL COLUMN END */

/* FOOTER START */
@media screen and (min-width: 360px) {p.fcontent {font-size: 4.5vw;}}
@media screen and (min-width: 500px) {p.fcontent {font-size: 3.5vw;}}
@media screen and (min-width: 721px) {p.fcontent {font-size: 1.5vw;}}
/* FOOTER END */



/* FIX FLOATING DIV OVERLAPPINGS */
div.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
div.clearfix { display: inline-block; margin: 0 0 8px 0; }
/* Hides from IE-mac \*/
* html div.clearfix { height: 1%; }
div.clearfix { display: block; }
/* End hide from IE-mac */

/* TEST CODE *//* TEST CODE *//* TEST CODE *//* TEST CODE *//* TEST CODE *//* TEST CODE *//* TEST CODE */
